ul#tabs {
  list-style-type: none;
  margin: 0 0 3px 0;
  padding: 0;
  text-align: center; }
  ul#tabs li {
    display: inline-block;
    background-color: #1E8DFF;
    border-bottom: solid 5px #035C9E;
    padding: 5px 10px;
    margin-bottom: 4px;
    color: #fff;
    cursor: pointer;
    -moz-border-radius: 4px;/* from vector shape */
    -webkit-border-radius: 4px;/* from vector shape */
    border-radius: 4px;/* from vector shape */
}
    ul#tabs li:hover {
      background-color: #EAEAEA;
      color: #214E6F;
      }
    ul#tabs li.active {
      background-color: #EAEAEA;
      color: #214E6F;
      }

ul#tab {
  list-style-type: none;
 }
  
  ul#tab li {
    display: none;
    padding: 0px;
    border: solid 0px #d2f4e9; }
    ul#tab li.active {
      display: block; }





/*---------------- tabs 5 book info  ---------------------------*/
.containter_second
{
    float:left;
    width:100%;
    height:505px;
    /*overflow:auto;     */
    padding-top:10px;
}
ul#tabs_second {
  list-style-type: none;
  margin: -15px -15px 0px 0px;
  padding: 0;
  }
  ul#tabs_second > li > a { color:White;}
  ul#tabs_second > li {
    display: inline-block !important;
     background-color: #4eb597;
     /* border-bottom: solid 5px #035C9E; */
     padding: 4px 4px;
     margin-right: 1px;
     color: #fff;
     cursor: pointer;
     border-top-right-radius: 10px;/* from vector shape */
     border-top-left-radius: 10px;
     -moz-border-top-right-radius: 10px;/* from vector shape */
     -moz-border-top-left-radius: 10px;
     -webkit-border-top-right-radius: 10px;/* from vector shape */
     -webkit-border-top-left-radius: 10px;
}
    ul#tabs_second li:hover {
       background-color: #EAEAEA;
       color: #214E6F;
      }
    ul#tabs_second li.active5 {
      background-color: #F3F3F3;
      color: red;
      font-weight: 500;
      }
      ul#tabs_second li.active5 a{ color:red;}

ul#tab_second {
  list-style-type: none;
 }
  
  ul#tab_second > li {
    display: none;
    padding: 0px;
    border: solid 0px #d2f4e9;
    }
    ul#tab_second li.active5 {
      display: block; }

